package debug

import (
	"log"
	"net/http"
	_ "net/http/pprof"
	"runtime"
)

// Debugpprof 性能调试工具
func Debugpprof() {
	runtime.SetMutexProfileFraction(100)
	runtime.SetBlockProfileRate(100)
	log.Println(http.ListenAndServe(":6060", nil))
}
